PeopleForce
Planning

List positions

GET
/api/public/v3/planning/positions

Query Parameters

page?integer

Which page of results to return. Defaults to 1.

Formatint32
Range1 <= value

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/planning/positions"
{  "data": [    {      "id": 0,      "job_profile": {        "id": 0,        "name": "string"      },      "status": "string",      "filled_by": {        "id": 0,        "full_name": "string"      }    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}